[CentOS-devel] Why does CentOS 5 claim to be i386 compatible when it's really not?

Martin Jungowski martin at rhm.de
Mon Dec 13 04:52:37 EST 2010


On Mon, 13 Dec 2010 01:09:00 +0100 Paulo Martinez wrote:
> Installing SL5 on AMD Geode LX80
>
> http://wiki.keithl.com/index.cgi?SL5Alix

Thanks, but I've already installed CentOS 4.8 which does support i586.

> Sorry Martin but the rest reads like a pressure blowout.

It's not. It's just a general wondering as to why one would refer to 
something as i386 when in reality it's i686 instead. I for one can't 
understand the logic behind it, that's all. No hard feelings, no pressure 
blowout whatsoever.

Regards,
Martin


-- 
Rieke Computersysteme GmbH
Hellerholz 5
D-82061 Neuried
Email: martin[at]rhm[dot]de



More information about the CentOS-devel mailing list